openjpa-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kevin Sutter <kwsut...@gmail.com>
Subject Re: java.lang.StackOverflowError at SelectImpl.aliasSize
Date Wed, 23 May 2012 21:06:02 GMT
I think if you try the 2.0.x nightly from this evening, you should have the
fix.  Good luck!

On Wed, May 23, 2012 at 3:43 PM, VRB007 <vikram.borra@yahoo.com> wrote:

> Thanks for the info
> I would like to 2.2.x or 2.3.x but at for now I have limited to 2.0.x
> because we are still on java 5.
> When will be the release for 2.0.x available ?
>
>
> --
> View this message in context:
> http://openjpa.208410.n2.nabble.com/Subquery-problem-java-lang-StackOverflowError-at-SelectImpl-aliasSize-tp7573688p7574141.html
> Sent from the OpenJPA Users mailing list archive at Nabble.com.
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message